# Unit uCEFResourceHandler

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefResourceHandlerRef` |
Class `TCefResourceHandlerOwn` |

### Types

`TCefResourceHandlerClass = class of TCefResourceHandlerOwn;`

## Description

### Types

`TCefResourceHandlerClass = class of TCefResourceHandlerOwn;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.